package com.jasamedika.medifirst2000.service;

import java.util.Map;

public interface DaftarPesanAmbulanceService {

	Map<String, Object> findByNoOrder(String noOrder);

	Map<String, Object> findDaftarPesanAmbulanceByPeriode(String periodeAwal, String periodeAkhir);

	Map<String, Object> saveStatusAmbulance(String noOrder, Integer id);

}
